» Ubuntu » パッケージ

Error

two or more packages specified (gnome-apt hardy)